﻿a{color:#000000; text-decoration:none;}
a:hover{text-decoration:underline;}

body{margin:0px auto 0px auto; font-size:12px;  color:#545454;}
ul,li{padding:0px; margin:0px; list-style:none; list-style-type:none;}
form{margin:0px; padding:0px;}
.jiaodian{ border:1px solid #B8DAE4; width:255px; height:180px; text-align:center;}
.jiaojiakuan{ padding:10px 0px 0px 10px;*padding:10px 0px 0px 1px; _padding:10px 0px 0px 1px;}
.clear{height:0;overflow:hidden;clear:both;}
.play{width:255px;height:180px; text-align:left; position:relative; border:1px solid #B8DAE4;}

.textbg{margin-bottom:150px;z-index:1;filter:alpha(opacity=40);opacity:0.4;width:255px;height:30px;background:#000;position:absolute; bottom:0px;}
.text{z-index:2;margin-bottom:150px;font-size:12px;font-weight:bold;width:255px;color:#fff;line-height:30px; overflow:hidden;position:absolute;cursor:pointer; position:absolute;}
.num{z-index:3;width:120px; text-align:right;position:absolute;height:25px; bottom:0px; right:4px;}
.num a{margin:0 2px;width:20px;height:20px;font-size:14px; font-weight:bold;line-height:20px;cursor:pointer;color:#000;padding:0 5px;background:#D7D6D7;text-align:center;}
.num a.on{background:#FFD116;color:#A8471C;}
.num a.on2{background:#D7D6D7;color:#000;}
.content img{width:255px;height:180px; font-size:0px;}

.index_dongtai{width:717px; height:180px; padding:8px 5px 5px 5px; float:left;}
.index_dongtai_brand{width:247px; height:180px; padding-right:8px; float:left;}
.index_dongtai_news{width:451px; height:180px; padding-left:8px; border-left:#545454 1px dotted; float:left;}
	.index_dongtai_news li{width:451px; height:20px; padding-top:2px; line-height:20px; float:left;}
	.index_dongtai_news_tit{width:340px; height:20px; padding-left:21px; background-image:url(../images/news_li.jpg); background-repeat:no-repeat; background-position:4px 3px; float:left;}
	.index_dongtai_news_tit a{color:#545454;}
	.index_dongtai_news_date{width:90px; height:20px; float:left;}
.index_news2{width:344px; padding:8px 5px 3px 5px; float:left;}
.index_news2 li{width:334px; height:20px; line-height:20px; padding:2px 0px 0px 10px; float:left;}
.index_news2 li a{color:#545454;}
.index_newsdiv_title{height:26px; padding-left:20px; padding-top:10px; float:left;}
.index_newsdiv_title a{color:#1f4983; font-weight:bold; font-size:14px;}
.index_newsdiv_title a:hover{text-decoration:none;}
.right_div{width:211px; height:auto; padding:0px 4px 0px 4px; float:left;}
.right_ggdiv{width:200px; height:184px; margin:5px 10px 5px 9px; overflow:hidden; display:inline; float:left;}
.right_ggdiv div{width:200px; float:left;}
.right_ggdiv li{width:200px; padding:2px 0px 2px 0px; line-height:16px; float:left;}
.right_ggdiv a{color:#545454;}

.nav{width:958px; height:40px; padding-left:11px; float:left;}
.nav_index_li{width:89px; height:30px; padding:5px 13px 5px 10px; background-image:url(../images/navigator_case1.jpg); float:left;}
.nav_case_li{width:89px; height:30px;  padding:5px 7px 5px 16px;  background-image:url(../images/navigator_case.jpg); float:left;}
.nav a{width:89px; height:30px; line-height:30px; color:#ffffff; text-align:center; display:block; float:left;}
.nav a:hover{text-decoration:none;}

.footer_friend_title{width:auto; height:34px; background-image:url(../images/footer_bar_icon.jpg); background-repeat:no-repeat; background-position:9px 9px; padding-left:30px; line-height:34px; float:left;}
.footer_friend_div{width:900px; height:auto; margin:5px 39px 5px 30px; display:inline; float:left;}
.footer_nav{ height:20px; padding:14px 0px 6px 0px; text-align:center;}
.footer_nav a{color:#FFFFFF; font-weight:bold;}
.footer_nav a:hover{text-decoration:none;}
.font_red{color:red;}

.sec_left_nav_div{width:256px; height:auto; margin-bottom:10px; display:inline; float:left;}
.sec_left_nav_div a:hover{text-decoration:none;}
.sec_left_nav_div_title{width:226px; height:25px; padding:10px 0px 0px 30px; line-height:25px; font-weight:bold; color:#ffffff; background-image:url(../images/sec_title.jpg); float:left;}
.sec_left_nav_div_title a{color:#ffffff;}

.sec_left_nav_div_cont{width:239px; height:auto; padding:5px 8px 5px 9px; background-image:url(../images/sec_bg.jpg); background-repeat:repeat-y; float:left;}
.sec_left_nav_div_cont li{width:239px; height:25px; background-image:url(../images/sec_case.jpg); display:inline; margin-top:4px; float:left;}
.sec_left_nav_div_cont a{width:210px; height:25px; padding-left:29px; display:block; line-height:25px; float:left;}
.sec_left_nav_div_cont a:hover{color:#FF0000;}
a.sec_left_nav_div_cont_focus{color:#FF0000;}
.sec_left_nav_div_footer{width:256px; height:2px; background-image:url(../images/sec_footer.jpg); float:left;}
.sec_left_nav_div_title2{width:256px; height:34px; background-image:url(../images/sec_title2.jpg); float:left;}

.sec_right{width:700px;  border:1px solid #e4e4e4; float:left;}
.sec_right_title{width:680px; height:31px; padding-left:20px; line-height:31px; background-image:url(../images/sec_right_tit_bg.jpg); background-repeat:repeat-x; float:left;}
.sec_right_title a{color:#545454;}
.sec_right_news{width:660px; height:auto; padding:20px; float:left;}
.sec_right_news_title{width:660px; padding:5px 0px 5px 0px; font-size:24px; font-weight:bold; text-align:center; float:left;}
.sec_right_news_info{width:640px; height:20px; padding-right:20px; border-bottom:1px dotted #000000; text-align:right; float:left;}
.sec_right_news_cont{width:660px; min-height:300px; line-height:18px; float:left;}
.sec_right_news_author{width:640px; height:20px; padding:20px 20px 0px 0px; text-align:right; color:red; float:left;}



.sec_right_list{width:680px; min-height:300px; padding:5px 0px 5px 0px; float:left;}
.sec_right_list_li{width:680px; height:20px; padding:2px 0px 2px 0px; border-bottom:1px solid #ededed; line-height:20px; float:left;}
.sec_right_list_li_icon{width:10px; height:20px; float:left;}
.sec_right_list_li_title{width:570px; height:20px; float:left;}
.sec_right_list_li_title a{ line-height:20px; color:#333333;}
.sec_right_list_li_title a:hover{ color:#4d4d4d;}
.sec_right_list_li_date{width:100px; height:20px; float:left;}

.sec_right_list_pic_li{width:210px; height:auto; margin:10px 8px 0px 8px; display:inline; float:left;}
.sec_right_list_pic_li_img{width:208px; height:158px; border:1px solid #666666; float:left;}
.sec_right_list_pic_li_img img{width:208px; height:158px; border-width:0px;}
.sec_right_list_pic_li_txt{width:210px; height:20px; text-align:center; line-height:20px; float:left;}


.sec_right_msg{width:680px; min-height:300px; padding:10px; float:left;}
.sec_right_msg_li{width:680px; height:auto; font-size:12px; border-bottom:1px dashed #2f2f2f;}
.sec_right_msg_li_msg{width:680px; height:auto; float:left; background-color:#ffffff;}
.sec_right_msg_li_msg_t{width:680px; height:20px; padding:5px 0px 0px 0px; line-height:20px; float:left;}
.sec_right_msg_li_msg_t_1{width:70px; height:20px; float:left;}
.sec_right_msg_li_msg_t_1 img{margin:2px 5px 0px 0px; float:left;}
.sec_right_msg_li_msg_t_2{width:390px; height:20px; float:left;}
.sec_right_msg_li_msg_t_3{width:60px; height:20px; float:left;}
.sec_right_msg_li_msg_t_4{width:140px; height:20px; float:left;}
.sec_right_msg_li_msg_c{width:660px; height:auto; padding:5px 10px 5px 10px; color:#666666; float:left; background-color:#ffffff;}

.sec_right_msg_li_repok{width:640px; height:auto; margin:0px 20px 10px 20px; color:#008000; background-color:#FBFFFB;}
.sec_right_msg_li_repok_t{width:640px; height:20px; padding:5px 0px 0px 0px; line-height:20px;  float:left;}
.sec_right_msg_li_repok_t_1{width:70px; height:20px; float:left;}
.sec_right_msg_li_repok_t_1 img{margin:2px 5px 0px 0px; float:left;}
.sec_right_msg_li_repok_t_2{width:370px; height:20px; float:left;}
.sec_right_msg_li_repok_t_3{width:60px; height:20px; float:left;}
.sec_right_msg_li_repok_t_4{width:140px; height:20px; float:left;}
.sec_right_msg_li_repok_c{width:620px; height:auto; padding:5px 10px 5px 10px;}
.sec_right_msg_li_repno{width:620px; height:auto; margin:0px 20px 10px 20px;  padding:5px 10px 5px 10px; color:#ff0000; background-color:#FFF8F4;}



.middle_right_foot_nav{width:auto; height:20px; margin:20px 10px 20px 0px; font-size:12px; line-height:18px; float:right;}
.middle_right_foot_nav a{width:40px; height:18px; margin-right:2px; display:block; text-decoration:none; text-align:center; color:#333333; border:#cccccc 1px solid; float:left;}
.middle_right_foot_nav_div{width:auto; height:18px; margin-right:2px; padding:0px 5px 0px 5px; border:#cccccc 1px solid; float:left;}
.middle_right_foot_nav_inptdiv{width:40px; height:18px; border:#cccccc 1px solid; float:left;}
.middle_right_foot_nav_inptdiv input{width:38px; height:16px; border-width:0px; padding:0px; margin:0px; font-size:12px; color:#333333; font-weight:bold;}



.index_right_baojing{width:114px; height:142px; padding:52px 0px 0px 97px; line-height:20px; background-image:url(../images/right_pic.jpg); color:#1f4572; float:left;}
.more{height:26px; padding-right:20px; padding-top:10px; float:right;}